Tech

Google bllokon aplikacionet në Androidët e vjetër

 

Duke filluar nga 27 shtatori, të gjithë telefonat inteligjentë që përdorin Android 2.3.7 Gingerbread ose më të hershëm nuk do të mund të kenë më qasje në shërbimet e Google, njoftoi vetë kompania.

“Kjo masë është krijuar për të mbrojtur sigurinë e përdoruesve”, shpjegoi Google.